
Redmine - Patch #5558

Missing strings for German translation

2010-05-19 16:40 - Holger Just

Status: Closed Start date: 2010-05-19

Priority: Normal Due date: 2010-05-26

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Please see the missing German translation strings in the attached patch.

Associated revisions

Revision 3753 - 2010-05-26 19:43 - Azamat Hackimov

Translation updates

de (#5558)

sv (#5570)

History

#1 - 2010-05-19 17:15 - Felix Schäfer

- Subject changed from Missing translation strings for German trsnslation to Missing strings for German translation

#2 - 2010-05-26 19:37 - Azamat Hackimov

- Due date set to 2010-05-26

- Status changed from New to Closed

- Target version set to 0.9.5

Commited.

Files

german_localization_update.diff 1.43 KB 2010-05-19 Holger Just
